@font-face {
    font-family: sansation;
    src: url(../fonts/Sansation_Light.ttf);
}
/*
@font-face {
    font-family: nordica;
    src: url(../fonts/NordicaRegular.otf);
}

@font-face {
    font-family: caviar;
    src: url(../fonts/CaviarDreams.ttf);
}

@font-face {
    font-family: flowers;
    src: url(../fonts/Flowers%20Kingdom.ttf);
} */

@font-face {
    font-family: coolvetica;
    src: url(../fonts/coolvetica%20rg.ttf);
}


html {
	width: 100%;
	height: 100%;
}

body {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: url(../images/jizo.jpg);
	background-size: cover;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'sansation', Futura, ‘Century Gothic’, AppleGothic, sans-serif;
  height: 100%;
  width: 100%;
  color: white;
}

header {
	text-align: center;
	font-family: 'coolvetica';
}

.article .post-details {
	text-align: right;
}

header h1 {
	font-size: 2.75em;
	text-shadow: 1px 2px 19px black;
}

header h1.site-name {
	font-size: 3.5em;
}


header h4 {
	font-size: 1.25em;
	text-shadow: 1px 2px 6px black;
}

.movie-block {
	min-height: 137px;
	width: 600px;
	display: flex;
	flex-direction: row;
	perspective: 754px;
  margin-top: -17px;
  position: relative;
}

.movie-block .screen {
	transform: rotatey(48deg) rotatez(-10deg);
	/*     transform: rotatey(41deg) rotatex(-4deg) rotatez(-15deg);
    */
  border: 3px solid #efefef;
  border-radius: 7px;
  background: url(../images/kill-bill.jpg);
  background-position: center;
  background-size: cover;
  width: 294px;
  min-width: 294px;
  height: 193px; /*162px;*/
  margin-left: -40px;
  margin-top: -33px;
  box-shadow: 1px 1px 5px #888888;
}

.movie-block .screen2 {
  background: url(http://www.dreamlogic.net/NEWS/images/japan/theKnot2.jpg);
  background-position: center;
  background-size: cover;
  width: 250px;
  height: 170px;
  position: absolute;
  transform: rotatey(-16deg) rotatex(-11deg) rotatez(9deg);
  border-radius: 6px;
  z-index: 1;
  left: 192px;
  top: -22px;
  border: 3px solid #efefef;
  box-shadow: 1px 1px 5px #888888;
}

.movie-block .title	{
	font-size: 28px;
  display: inline-block;
  vertical-align: top;
  font-weight: 600;
  padding-top: 12px;
  font-family: sans-serif;
}

.article {
	width: 600px;
	display: flex;
  flex-direction: column;
	border: 2px solid #efefef;
	background-color: #fefefe;
	color: #333;
	font-size: 16px;
	padding: 30px;
	font-family: 'sansation', Verdana, Geneva, sans-serif;
	max-height: 800px;
	/*overflow-y: auto; */
	border-radius: 3px;
}

.article .article-body {
	overflow-y: auto;
	max-height: 100%;
}

